/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root {
	--imn-light-blue: #eaf1ff;
	--imn-dark-blue: #1b4679;
	--imn-blue: #3772ff;
}

/*.arrow .far.fa-arrow-right {
	position: relative;
}
.arrow .far.fa-arrow-right:before {
	content: '';
	background: url("img/thin-arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	height: 18px;
    width: 18px;
    top: 50%;
    right: 16px;
	transform: translateY(-50%);
}*/
.title-white h1,
.title-white h2,
.title-white h3,
.title-white h4,
.title-white h5 {
	color: #fff;
	font-size: 60px;
	line-height: 53px;
	font-weight: 700;
}
.title-white h1 strong,
.title-white h2 strong,
.title-white h3 strong,
.title-white h4 strong,
.title-white h5 strong {
	font-weight: 700;
	font-size: 48px;
}
.subtitle p {
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	font-size: 13px;
	width: fit-content;
	border: 1px solid #fafafa;
	border-radius: 28px;
	padding: 1px 14px;
	margin-bottom: 15px;
}
.subtitle.blue p {
	color: var(--imn-dark-blue);
	border: 1px solid var(--imn-dark-blue);
}
.w-separator:not(.with_content) .w-separator-h:before {
	opacity: 0.3;
}
.txt-white p {
	color: #fafafa;
}
.grafica-home {
	position: relative;
}
.grafica-home:before {
	position: absolute;
	content: '';
	background: url("img/grafica-home.svg");
	background-repeat: no-repeat;
	height: 420px;
    width: 353px;
    top: -17px;
    right: -14px;
    opacity: 0.3;
}
.service-row .vc_column_container {
	background: #fff;
	padding: 35px 30px 0 30px;
	border-radius: 20px;
}
.service-row.pb-35 .vc_column_container {
	padding: 35px 30px 35px 30px;
}
.w-iconbox .w-iconbox-icon {
    margin-right: 10px;
}
.txt-gray p {
	color: #878585;
    padding-top: 25px;
    border-top: 1px solid #c5c5c5;
}
.linea-bassa {
    padding-bottom: 25px;
    border-bottom: 1px solid #c5c5c5;
}
.txt-gray ul {
	color: #878585;
    padding-top: 25px;
}
.service-row .w-iconbox {
	padding-bottom: 25px;
}
.btn-freccia {
	position: relative;
	bottom: -8px;
    right: -38px;
}
.w-iconbox .w-iconbox-title,
.little-title h4 {
	word-break: break-all;
	font-size: 22px;
    line-height: 30px;
}
.little-title h4 {
	padding-top: 30px;
	padding-bottom: 20px;
}
.title h1,
.title h2,
.title h3,
.title h4,
.title h5 {
	font-weight: 700;
	font-size: 50px;
	padding-bottom: 25px;
	color: var(--imn-dark-blue);
}
.title.white h1,
.title.white h2,
.title.white h3,
.title.white h4,
.title.white h5 {
	color: #fff;
}
.txt-white p {
	color: #fafafa;
}
.w-btn {
	margin-top: 25px;
}
.fisarmonica-white .w-tabs-section-title,
.fisarmonica-white .w-tabs-section-content{
	color: #fafafa;
}
.fisarmonica-white {
	margin-top: 55px;
}
.fisarmonica-white .w-tabs-section-control {
	color: #fff;
}
.tour-analisi .w-tabs-section-content-h {
	display: flex;
    flex-wrap: wrap;
}
.tour-analisi .w-image {
	width: 30%;
	margin-right: 3rem;
}
.tour-analisi .wpb_text_column {
	width: calc(70% - 4rem);
}
.w-tabs-list-h .w-tabs-item.active,
.w-tabs-list-h .w-tabs-item {
	border: 1px solid #878585;
    padding: 16px 4rem 16px 20px!important;
	box-shadow: none!important;
	margin-bottom: 17px;
}
.w-tabs-list-h .w-tabs-item.active {
	background: #fff!important;
	border: 1px solid #fff!important;
}
.w-tabs-list-h .w-tabs-item {
	position: relative;
}
.w-tabs-list-h .w-tabs-item:after {
	position: absolute;
	content: '';
	background: url("img/freccia.svg");
	background-repeat: no-repeat;
	height: 30px;
    width: 30px;
    top: 50%;
    right: 13px;
	transform: translateY(-50%);
}
.w-tabs-item {
	opacity: 1!important;
}
.w-tabs-item .w-tabs-item-title {
	color: var(--imn-dark-blue);
	font-weight: 600;
}
img {
	border-radius: 20px!important;
}
.subtitle.center {
	display: flex;
	justify-content: center;
}
/*TESTO CHE SCORRE*/
.scrolling-wrapper {
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
}
.scrolling-track {
    display: flex;
    width: max-content;
    animation: scrollLeft 30s linear infinite;
    gap: 70px;
    opacity: 1;
}
.scrolling-item {
    display: flex;
    align-items: center;
    gap: 70px;
    font-size: 64px;
    font-weight: 700;
    text-transform: uppercase;
    flex-shrink: 0;
    color: transparent;
    -webkit-text-stroke: 1px #878585;
    letter-spacing: 2px;
}
.icon {
    font-size: 75px;
    color: var(--imn-dark-blue);
    font-weight: 700;
	-webkit-text-stroke: 0px #878585;
}
@keyframes scrollLeft {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}
/*EFFETTO RIGHE CHE SI SOVRAPPONGONO*/
.culture-section {
    position: relative;
    min-height: 80vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	border-radius: 20px;
    padding: 75px;
}
/* overlay scuro elegante come template */
.culture-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
    z-index: 1;
}
/* contenuto sopra overlay */
.culture-section .wpb_wrapper {
    position: relative;
    z-index: 2;
}
/* opzionale: bottone */
.culture-section .w-btn {
    margin-top: 20px;
}
/* EFFETTO “STACKING ON SCROLL” stile template */
.culture-section {
    position: sticky;
    top: 0;
}
/* separazione visiva tra sezioni */
.culture-section + .culture-section {
    box-shadow: 0 -30px 60px rgba(0,0,0,0.2);
}
.culture-section .wrapper-section-sfondo {
	background: #fff;
    padding: 35px 30px 35px 30px;
    border-radius: 20px; 
	z-index: 5;
	position: relative;
}
.culture-section .wrapper-section-sfondo p {
	color: #878585;
    padding-top: 25px;
    border-top: 1px solid #c5c5c5;
}
.culture-section .wrapper-section-sfondo h4 {
	padding-bottom: 20px;
    font-size: 25px;
	color: var(--imn-dark-blue);
}

.title-footer p {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Raleway';
}
.txt-footer p,
.txt-footer p a {
	color: #ededed;
	font-size: 15px;
}
.txt-footer p a:hover {
	color: var(--imn-light-blue);
}
.mt-20 {
	margin-top: 20px;
}


.sfondo-pg-interne .wpb_row {
	position: relative;
}
.sfondo-pg-interne .wpb_row:before {
	content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
    z-index: 1;
	border-radius: 20px;
}
.sfondo-pg-interne .wpb_row .wpb_text_column,
.sfondo-pg-interne .wpb_row .g-breadcrumbs {
	position: relative;
    z-index: 2;
}
.sfondo-pg-interne .g-breadcrumbs a,
.sfondo-pg-interne .g-breadcrumbs {
	color: #fff!important;
	text-transform: uppercase;
}
.sfondo-pg-interne .g-breadcrumbs {
	margin-top: 25px;
}
.mt-35 {
	margin-top: 35px;
}
/*FORM*/
.form-row p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.form-row p label {
	width: 49%;
}
/*FINE FORM*/
.title.pb-5 h1,
.title.pb-5 h2,
.title.pb-5 h3,
.title.pb-5 h4 {
	padding-bottom: 5px;
}
.pb-30 {
	padding-bottom: 30px;
}
.l-subheader {
	margin-top: 30px!important;
    margin-left: 30px!important;
    margin-right: 30px!important;
    border-radius: 15px;
}
.first-section {
	padding-top: 4rem!important;
}
.w-nav-title {
	font-family: 'Raleway';
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
}
.w-nav-list.level_1 li {
	position: relative;
}
.w-nav-list.level_1 > li:not(:first-child)::after {
	position: absolute;
	content: '';
	background: var(--imn-dark-blue);
	height: 6px;
	width: 6px;
	border-radius: 50px;
	top: 50%;
	left: -4px;
	transform: translateY(-50%);
}
.w-nav-list.level_2 {
	border-radius: 15px;
    border-top: 3px solid var(--imn-dark-blue);
}
.w-nav-anchor:not(.level_1):not(.w-btn) {
	padding-top: 15px;
	padding-bottom: 15px;
}
.img-end {
	justify-content: flex-end;
}
.carosello-img .w-image-h img {
	height: 400px;
	width: 100%;
	object-fit: cover;
}
.price .wpb_wrapper {
	justify-content: end;
    display: flex;
}
.price p {
    margin-top: 30px;
    padding: 17px 38px;
    background: var(--imn-light-blue);
    color: var(--imn-dark-blue);
    font-size: 20px;
    font-weight: 600;
    border-radius: 36px;
    width: fit-content;
    justify-content: flex-end;
    display: flex;
    right: -40px;
    position: relative;
}
.spread-content .wpb_column.vc_column_container > .vc_column-inner{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.spread-content .wpb_column .price{
    margin-top: auto;
}
.min-width .w-tabs-item {
	min-width: 295px;
}
.w-ibanner-title {
	font-size: 30px;
    font-weight: 600;
	color: var(--imn-dark-blue);
}
.mt-50 {
	margin-top: 50px;
}
.w-ibanner.animation_hebe {
	border-radius: 20px;
}




